<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.epp.internal.mpc.ui.wizards.MarketplaceWizardDialog_dialogBounds.absolute">
		<item key="DIALOG_X_ORIGIN" value="2079"/>
		<item key="DIALOG_Y_ORIGIN" value="37"/>
		<item key="DIALOG_WIDTH" value="534"/>
		<item key="DIALOG_HEIGHT" value="768"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
